{
  "version": "7",
  "dialect": "sqlite",
  "entries": [
    {
      "idx": 0,
      "version": "6",
      "when": 1777041003742,
      "tag": "0000_complex_donald_blake",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "6",
      "when": 1777044483775,
      "tag": "0001_tan_machine_man",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "6",
      "when": 1777198863362,
      "tag": "0002_chemical_shocker",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "6",
      "when": 1777241651204,
      "tag": "0003_goofy_the_leader",
      "breakpoints": true
    }
  ]
}